Subject: New Reply Received - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 Feb 2020 05:33:29 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Hi did it got solved<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b></b></font>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Mona El-Bannan &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, February 19, 2020 1:06:24 PM<br>
<b>To:</b> Max &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Promotions or Gift Vouchers
</div>
<div> </div>

<div>
<div dir="auto">Thanks alot for your fast response,
<div dir="auto">I hope you could answer my inquiry if there are problem in the delivery system. You will find attached the items i tried to order I even changed it many time but couldn't order al ways same response I found </div>
</div>
<div class="x_gmail_extra">
<br>
<div class="x_gmail_quote">On 19 Feb 2020 10:22 am, Max &lt;[email-masked]&gt; wrote:<br>
<blockquote class="x_quote" style="margin:0 0 0 .8ex; border-left:1px #ccc solid; padding-left:1ex">
<div style="font-family:'-apple-system' ,'blinkmacsystemfont' ,'segoe ui' ,'roboto' ,'helvetica neue' ,'arial' ,sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 467682</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 467682<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Rehan Khan : </div>
<div style="font-family:'-apple-system' ,'blinkmacsystemfont' ,'segoe ui' ,'roboto' ,'helvetica neue' ,'arial' ,sans-serif; font-size:14px">
<div>
<div dir="ltr">Hi Mona,<br>
</div>
<div>
<div></div>
<div dir="ltr">
<div> </div>
<div>Thank you for getting in touch with us.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologise for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">Please provide us screenshot and the items details with more details so we can further assist you.</div>
<div> </div>
<div>We look forward to hearing from you.</div>
<div> </div>
<div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>
</div>
</div>
<div>
<br>
</div>
<br>

</div>
</blockquote>
</div>
<br>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/467682